<div class="eesy-pluginbox eesy-flex eesy-space-between eesy-overlay-anchor">

    <div class="eesy-overlay">
        <div class="eesy-overlay-text">
            <?php _e('eesy-posttype_messages-complete-edit-first', 'eesy-posttype'); ?>
        </div>
    </div>

    <h2 class="eesy-fullwidth"><?php _e('eesy-posttype_taxonomies-defined-headline', 'eesy-posttype'); ?></h2>

    <?php $eesy_custom_taxonomies = unserialize(get_option('eesy_custom_taxonomies')) ?>
   <?php if (!empty(get_option('eesy_custom_taxonomies'))) { ?>
    <?php foreach ($eesy_custom_taxonomies as $key_all => $value_all) { ?>

        <?php $eesy_custom_taxonomies_label = $value_all['taxlabel']; ?>
        <?php unset($value_all['taxlabel']) ?>

        <div class="eesy-innerbox eesy-use-fullspace eesy-margin-around eesy_taxonomie_<?php echo $key_all ?>">
            <ul>
                <?php foreach ($eesy_custom_taxonomies_label as $key => $value) { ?>
                    <li><?php echo _e($key, 'eesy-posttype'); ?>: <strong><?php echo $value ?></strong></li>
                <?php } ?>

                <?php foreach ($value_all as $key => $value) { ?>
                    <?php if ($key == 'eesy-posttype_attributes-associate-posttype') { ?>
                        <li>
                            <?php _e($key, 'eesy-posttype'); ?>: <strong><?php echo $value ?></strong>
                        </li>

                     <!-- automatic options of taxonomy START -->
                    <?php } else { ?>
                        <li>
                            <?php _e($key, 'eesy-posttype'); ?>: <?php if ($value == 'true') { ?>
                                <i class="fas fa-check-circle eesy-textcolor-green"></i>
                            <?php } else { ?>
                                <i class="fas fa-minus-circle eesy-textcolor-red"></i>
                            <?php } ?>
                        </li>
                     <!-- automatic options of taxonomy END -->

                    <?php } ?>
                <?php } ?>
            </ul>

            <div class="eesy-outer-actionbox">
                <div style="display: none" class="eesy-actionbox-dialogbox eesy-posttype_message_<?php echo $key_all ?>">
                    <div class="eesy-messagebox eesy-alert eesy-margin-bottom">
                        <i class="fas fa-exclamation-triangle"></i> <?php _e('eesy-posttype_messages-finally-delete-taxonomy', 'eesy-posttype'); ?>
                    </div>
                    <button class="eesy-button eesy-button-alert eesy-posttype_delete-this-taxonomy" tid="<?php echo $key_all ?>"><?php _e('eesy-posttype_buttons-delete', 'eesy-posttype'); ?></button>
                    <button class="eesy-button eesy-button-accent eesy-posttype_delete-this-no" tid="<?php echo $key_all ?>"><?php _e('eesy-posttype_buttons-abort-delete', 'eesy-posttype'); ?></button>
                </div>

                <div class="eesy-actionbox">
                    <button class="eesy-button eesy-button-accent eesy_taxonomie_edit eesy-shows-overlay" tid="<?php echo $key_all ?>"><?php _e('eesy-posttype_buttons-edit', 'eesy-posttype'); ?></button>
                    <button class="eesy-button eesy-button-alert eesy-posttype_delete-this" tid="<?php echo $key_all ?>"><?php _e('eesy-posttype_buttons-delete', 'eesy-posttype'); ?></button>
                </div>
            </div>

        </div>
 <?php } ?>
    <?php } else { ?>
    <p>
        <?php _e('eesy-posttype_no-existing-taxonomies', 'eesy-posttype'); ?>.
    </p>
    <?php } ?>
</div>
