<?php $options = unserialize(get_option('eesy_plugin_options')) ?>

<form class="eesy-pluginbox" method="post" action="<?php echo admin_url('admin-post.php'); ?>?page=eesy_posttype_options">

    <h2><?php _e('eesy-posttype_options-general-options-headline', 'eesy-posttype'); ?></h2>

    <div class="eesy-margin-bottom">

        <div class="eesy-switchbox">
            <input type="checkbox" id="eesy-posttype_attributes-delete-all-content" class="eesy-checkbox" value="<?php if($options['eesy-posttype_attributes-delete-all-content'] == 'true') { ?>true<?php } else { ?>false<?php } ?>" tabindex="1" <?php if($options['eesy-posttype_attributes-delete-all-content'] == 'true') { ?>checked<?php } ?> />
            <input type="hidden" value="<?php if($options['eesy-posttype_attributes-delete-all-content'] == 'true') { ?>true<?php } else { ?>false<?php } ?>" <?php if($options['eesy-posttype_attributes-delete-all-content'] == 'true') { ?>checked<?php } ?> name="eesy-posttype_attributes-delete-all-content" id="eesy-posttype_attributes-delete-all-content_hidden">

            <label for="eesy-posttype_attributes-delete-all-content">
                <span class="eesy-aural"><?php _e('eesy-posttype_attributes-delete-all-content', 'eesy-posttype'); ?></span> <?php _e('eesy-posttype_attributes-delete-all-content', 'eesy-posttype'); ?>
            </label>
            <div class="eesy-switch" aria-hidden="true">
                <div class="eesy-switch-label">
                    <div class="eesy-switch-inner"></div>
                    <div class="eesy-switch-dot"></div>
                </div>
            </div>
        </div>

    </div>

    <button type="submit" class="eesy-button eesy-button-accent" tabindex="2"><?php _e('eesy-posttype_savebutton', 'eesy-posttype'); ?></button>
    <input id="action" type="hidden" name="action" value="insert_eesy_options">

    <?php if (isset($_GET['msg'])) { ?>
        <div id="eesy-main-messagebox" class="eesy-messagebox eesy-success eesy-margin-top">
            <?php _e('eesy-posttype_messages-successfully-saved', 'eesy-posttype') ?>
        </div>
    <?php } ?>

</form>
