// =============================================================================
// =============================================================================
// eesy Plugin Admin JS (universal essential JS for all eesy plugins)
// =============================================================================
// =============================================================================

jQuery(document).ready(function ($) {

    // true/false exchange for checkboxes START
    $('.eesy-checkbox').change(function () {
        if ($(this).attr('checked')) {
            $(this).val('true');
            $(this).next().val('true');
        } else {
            $(this).val('false');
            $(this).next().val('false');
        }
    });
    // true/false exchange for checkboxes END


    // shows nearest overlay in parent element START
    // add class 'eesy-shows-overlay' to element, to show nearest overlay in parent element
    // add class 'eesy-hides-overlay' to element, to hide nearest overlay in parent element

    $('.eesy-shows-overlay').click(function () {
        $(this).closest('.eesy-overlay-anchor').find('.eesy-overlay').fadeIn();
    });

    $('.eesy-hides-overlay').click(function () {
        $(this).closest('.eesy-overlay-anchor').find('.eesy-overlay').fadeOut();
    });
    // shows nearest overlay in parent element END

});
