// =============================================================================
// =============================================================================
// eesy Posttype Plugin Admin JS
// =============================================================================
// =============================================================================

jQuery(document).ready(function ($) {

    // button actions: generally START
    // open posttype delete dialog
    $('.eesy-posttype_delete-this').click(function () {
        $('#eesy-main-messagebox').fadeOut();
        $(this).parent().hide();
        $(this).closest('.eesy-outer-actionbox').find('.eesy-actionbox-dialogbox').fadeIn();
    })

    // abort deletion
    $('.eesy-posttype_delete-this-no').click(function () {
        $('#eesy-main-messagebox').fadeOut();
        $(this).parent().hide();
        $(this).parent().next('.eesy-actionbox').fadeIn();
    })
    // button actions: generally END


    // button actions: in posttype list START
    // edit
    $('.eesy-posttype_edit-this-posttype').click(function () {
        var posttype_number = $(this).attr('pid')
        $('#eesy-main-messagebox').fadeOut();
        edit_eesy_posttype(posttype_number);

        // scroll to edit form (page top)
        $('body,html').animate({
            scrollTop: 0
        }, 1000);
        return false;
    })

    // confirm deletion
    $('.eesy-posttype_delete-this-posttype-yes').click(function () {
        var posttype_number = $(this).attr('pid');
        $('#eesy-main-messagebox').fadeOut();
        delete_eesy_posttype(posttype_number);
    })
    // button actions: in posttype list END


    // button actions: in taxonomy list START
    // edit
    $('.eesy_taxonomie_edit').click(function () {
        var taxonomie_key = $(this).attr('tid');
        eesy_taxonomie_edit(taxonomie_key);
        $('#eesy-main-messagebox').fadeOut();

        // scroll to edit form (page top)
        $('body,html').animate({
            scrollTop: 0
        }, 1000);
        return false;
    })

    // confirm deletion
    $('.eesy-posttype_delete-this-taxonomy').click(function () {
        var taxonomie_key = $(this).attr('tid');
        $('#eesy-main-messagebox').fadeOut();
        eesy_taxonomie_delete_now(taxonomie_key);
    })
    // button actions: in taxonomy list END

});


function delete_eesy_posttype(pid) {
    var data = {
        'action': 'eesy_posttype_delete',
        'pid': pid
    };

    jQuery.ajax({
        type: "GET",
        url: ajaxurl,
        data: data,
        success: function (response) {
            jQuery('.posttype_' + pid).fadeOut();
            jQuery('.posttype_' + pid).remove();
            location.reload();
        },
    });
}

function edit_eesy_posttype(pid) {
    var data = {
        'action': 'eesy_posttype_edit',
        'pid': pid
    };

    jQuery.ajax({
        type: "GET",
        url: ajaxurl,
        data: data,
        success: function (response) {
            var obj = JSON.parse(response);

            jQuery.each(obj, function (key, value) {
                if (value == 'true') {
                    keyname = '#' + key;
                    jQuery(keyname).attr('checked', 'checked');
                    jQuery(keyname).val('true');
                    jQuery(keyname + '_hidden').val('true');
                } else if (value == 'false') {

                } else {
                    jQuery('.' + key).val(value);
                }
                jQuery('.add_posttype_form h2').html('Posttype ' + obj['eesy_post_type_name'] + ' bearbeiten');
                jQuery('#insert_eesy_post_type_action').val('update_eesy_post_type');
                jQuery('#update_eesy_post_type_id').val(pid);
            });
        },
    });
}

function eesy_taxonomie_edit(tid) {
    var data = {
        'action': 'eesy_taxonomie_edit',
        'pid': tid
    };

    jQuery.ajax({
        type: "GET",
        url: ajaxurl,
        data: data,
        success: function (response) {
            var obj = JSON.parse(response);
            var taxonomiename = obj['taxlabel']['eesy-posttype_taxonomies-name'];
            console.log(obj);
            var labels = obj['taxlabel'];
            jQuery.each(labels, function (key, value) {
                jQuery('.' + key).val(value);
            })

            delete obj['taxlabel'];

            jQuery.each(obj, function (key, value) {


                if (key == 'eesy-posttype_attributes-associate-posttype') {
                    jQuery("#eesy-posttype_attributes-associate-posttype option").removeAttr('selected').filter('[value=' + value + ']').attr('selected', true); // Add Selected on Associated
                } else if (value == 'true') {

                    keyname = '#' + key;
                    jQuery(keyname).attr('checked', 'checked');
                    jQuery(keyname).val('true');
                    jQuery(keyname + '_hidden').val('true');
                } else if (value == 'false') {

                } else {
                    jQuery('.' + key).val(value);
                }
                jQuery('.add_taxonomie_form h2').html('Taxonomie ' + taxonomiename + ' bearbeiten');
                jQuery('#action').val('eesy_taxonomie_update');
                jQuery('#update_eesy_taxonomie_id').val(tid);
                jQuery('#insert_taxonomie_nonce').remove();
            });

        }
    });
}

function eesy_taxonomie_delete_now(tid) {
    var data = {
        'action': 'eesy_delete_taxonomie_now',
        'pid': tid
    };

    jQuery.ajax({
        type: "GET",
        url: ajaxurl,
        data: data,
        success: function (response) {
            jQuery('.eesy_taxonomie_' + tid).fadeOut();
            jQuery('.eesy_taxonomie_' + tid).remove();
            location.reload();

        },
    });
}
