
<div class="eesy-pluginbox eesy-flex eesy-space-between eesy-overlay-anchor">

    <div class="eesy-overlay">
        <div class="eesy-overlay-text">
            <?php _e('eesy-posttype_messages-complete-edit-first', 'eesy-posttype'); ?>
        </div>
    </div>

    <h2 class="eesy-fullwidth"><?php _e('eesy-posttype_posttypes-defined-headline', 'eesy-posttype'); ?></h2>

    <?php if (get_option('eesy_post_types')) { ?>
        <?php $eesy_custom_post_types = unserialize(get_option('eesy_post_types')); ?>

        <?php foreach ($eesy_custom_post_types as $key => $value) { ?>

            <div class="eesy-innerbox eesy-use-fullspace eesy-margin-around posttype_<?php echo $key ?>">
                <h3><?php echo $value['eesy_post_type_name'] ?></h3>
                <ul>
                    <li>
                        <?php _e('eesy-posttype_attributes-public', 'eesy-posttype'); ?>: <?php
                            echo '<i class="fas fa-check-circle eesy-textcolor-positive"></i>';
                        ?>
                    </li>
                    <li>
                        <?php _e('eesy-posttype_attributes-publicly-queryable', 'eesy-posttype'); ?>: <?php
                            echo '<i class="fas fa-check-circle eesy-textcolor-positive"></i>';
                        ?>
                    </li>
                    <li>
                        <?php _e('eesy-posttype_attributes-show-ui', 'eesy-posttype'); ?>: <?php
                            echo '<i class="fas fa-check-circle eesy-textcolor-positive"></i>';
                        ?>
                    </li>
                    <li>
                        <?php _e('eesy-posttype_attributes-show-nav-menu', 'eesy-posttype'); ?>: <?php
                            echo '<i class="fas fa-check-circle eesy-textcolor-positive"></i>';
                        ?>
                    </li>
                    <li>
                        <?php _e('eesy-posttype_attributes-show-menu', 'eesy-posttype'); ?>: <?php
                            echo '<i class="fas fa-check-circle eesy-textcolor-positive"></i>';
                        ?>
                    </li>
                    <li>
                        <?php _e('eesy-posttype_attributes-queryable', 'eesy-posttype'); ?>: <?php
                            echo '<i class="fas fa-check-circle eesy-textcolor-positive"></i>';
                        ?>
                    </li>
                    <li>
                        <?php _e('eesy-posttype_attributes-show-adminbar', 'eesy-posttype'); ?>: <?php
                            echo '<i class="fas fa-check-circle eesy-textcolor-positive"></i>';
                        ?>
                    </li>
                    <li>
                        <?php _e('eesy-posttype_attributes-hierarchical', 'eesy-posttype'); ?>: <?php
                            echo '<i class="fas fa-check-circle eesy-textcolor-positive"></i>';
                        ?>
                    </li>
                    <li>
                        <?php _e('eesy-posttype_attributes-has-archive', 'eesy-posttype'); ?>: <?php
                            echo '<i class="fas fa-check-circle eesy-textcolor-positive"></i>';
                        ?>
                    </li>
                    <li>
                        <?php _e('eesy-posttype_attributes-has-categories', 'eesy-posttype'); ?>: <?php
                            echo '<i class="fas fa-check-circle eesy-textcolor-positive"></i>';
                        ?>
                    </li>
                    <li>
                        <?php _e('eesy-posttype_posttypes-slug', 'eesy-posttype'); ?>: <strong><?php echo $value['eesy_post_type_arg_slug'] ?></strong>
                    </li>
                </ul>

                <div class="eesy-outer-actionbox">
                    <div style="display: none" class="eesy-actionbox-dialogbox eesy-posttype_message-<?php echo $key ?>">
                        <div class="eesy-messagebox eesy-alert eesy-margin-bottom">
                            <i class="fas fa-exclamation-triangle"></i> <?php _e('eesy-posttype_messages-finally-delete-posttype', 'eesy-posttype'); ?>
                        </div>
                        <button class="eesy-button eesy-button-alert eesy-posttype_delete-this-posttype-yes" pid="<?php echo $key ?>"><?php _e('eesy-posttype_buttons-delete', 'eesy-posttype'); ?></button>
                        <button class="eesy-button eesy-button-accent eesy-posttype_delete-this-no" pid="<?php echo $key ?>"><?php _e('eesy-posttype_buttons-abort-delete', 'eesy-posttype'); ?></button>
                    </div>

                    <div class="eesy-actionbox">
                        <button class="eesy-button eesy-button-accent eesy-posttype_edit-this-posttype eesy-shows-overlay" pid="<?php echo $key ?>"><?php _e('eesy-posttype_buttons-edit', 'eesy-posttype'); ?></button>
                        <button class="eesy-button eesy-button-alert eesy-posttype_delete-this" pid="<?php echo $key ?>"><?php _e('eesy-posttype_buttons-delete', 'eesy-posttype'); ?></button>
                    </div>
                </div>

            </div>
        <?php } ?>

    <?php } else { ?>
        <p><?php _e('eesy-posttype_posttypes-none-defined', 'eesy-posttype'); ?></p>
    <?php } ?>

</div>
