<div class="eesy-pluginbox">

    <form class="add_posttype_form" method="post" action="<?php echo admin_url('admin-post.php'); ?>?page=eesy_posttype_posttypes">
        <h2><?php _e('eesy-posttype_posttypes-create-headline', 'eesy-posttype'); ?></h2>
        <!-- <h3><?php _e('eesy-posttype_posttypes-names-headline', 'eesy-posttype'); ?></h3> -->

        <div class="eesy-columned">
            <div class="eesy-margin-bottom">
                <label>
                    <?php _e('eesy-posttype_posttypes-name', 'eesy-posttype'); ?><span class="eesy-textcolor-accent">*</span> <span class="eesy-tooltip" data-tooltip="<?php _e('eesy-posttype_tooltips-posttypes-name', 'eesy-posttype'); ?>"><i class="eesy-icon fas fa-question-circle"></i></span>
                </label>
                <input class="eesy-fullwidth eesy_post_type_name" name="eesy_post_type_name" type="text" required tabindex="1" <?php if (isset($_GET['eesy_post_type_name'])) { ?>value="<?php echo $_GET['eesy_post_type_name'] ?>"<?php } ?>/>
            </div>

            <div class="eesy-margin-bottom">
                <label>
                    <?php _e('eesy-posttype_posttypes-menuname', 'eesy-posttype'); ?><span class="eesy-textcolor-accent">*</span> <span class="eesy-tooltip" data-tooltip="<?php _e('eesy-posttype_tooltips-posttypes-menuname', 'eesy-posttype'); ?>"><i class="eesy-icon fas fa-question-circle"></i></span>
                </label>
                <input class="eesy-fullwidth eesy_post_type_menu_name" name="eesy_post_type_menu_name" type="text" required tabindex="2" <?php if (isset($_GET['eesy_post_type_menu_name'])) { ?>value="<?php echo $_GET['eesy_post_type_menu_name'] ?>"<?php } ?>/>
            </div>

            <div class="eesy-margin-bottom">
                <label>
                    <?php _e('eesy-posttype_posttypes-menuname-singular', 'eesy-posttype'); ?><span class="eesy-textcolor-accent">*</span> <span class="eesy-tooltip" data-tooltip="<?php _e('eesy-posttype_tooltips-posttypes-menuname-singular', 'eesy-posttype'); ?>"><i class="eesy-icon fas fa-question-circle"></i></span>
                </label>
                <input class="eesy-fullwidth eesy_post_type_menu_singular_name" name="eesy_post_type_menu_singular_name" type="text" required tabindex="3" <?php if (isset($_GET['eesy_post_type_menu_singular_name'])) { ?>value="<?php echo $_GET['eesy_post_type_menu_singular_name'] ?>"<?php } ?>/>
            </div>

            <div class="eesy-margin-bottom">
                <label>
                    <?php _e('eesy-posttype_posttypes-menuname-plural', 'eesy-posttype'); ?><span class="eesy-textcolor-accent">*</span> <span class="eesy-tooltip" data-tooltip="<?php _e('eesy-posttype_tooltips-posttypes-menuname-plural', 'eesy-posttype'); ?>"><i class="eesy-icon fas fa-question-circle"></i></span>
                </label>
                <input class="eesy-fullwidth eesy_post_type_menu_plural_name" name="eesy_post_type_menu_plural_name" type="text" required tabindex="4" <?php if (isset($_GET['eesy_post_type_menu_plural_name'])) { ?>value="<?php echo $_GET['eesy_post_type_menu_plural_name'] ?>"<?php } ?>/>
            </div>

            <div class="eesy-margin-bottom">
                <label>
                    <?php _e('eesy-posttype_posttypes-slug', 'eesy-posttype'); ?><span class="eesy-textcolor-accent">*</span> <span class="eesy-tooltip" data-tooltip="<?php _e('eesy-posttype_tooltips-posttypes-slug', 'eesy-posttype'); ?>"><i class="eesy-icon fas fa-question-circle"></i></span>
                </label>
                <input class="eesy-fullwidth eesy_post_type_arg_slug" name="eesy_post_type_arg_slug" type="text" required tabindex="5" <?php if (isset($_GET['eesy_post_type_arg_slug'])) { ?>value="<?php echo $_GET['eesy_post_type_arg_slug'] ?>"<?php } ?>/>
            </div>

        </div>

        <div class="eesy-textcolor-accent eesy-margin-top eesy-doublemargin-bottom">* <?php _e('eesy-posttype_required-field', 'eesy-posttype'); ?></div>

        <!-- <h3><?php _e('eesy-posttype_posttypes-attributes-headline', 'eesy-posttype'); ?></h3> -->


        <input type="hidden" name="update_eesy_post_type_id" value="<?php if (isset($_GET['update_eesy_post_type_id']) && !empty($_GET['update_eesy_post_type_id'])) { ?><?php echo $_GET['update_eesy_post_type_id'] ?><?php } ?>" id="update_eesy_post_type_id">
        <input type="hidden" name="action" value="<?php if (isset($_GET['action']) && !empty($_GET['action'])) { ?><?php echo $_GET['action'] ?><?php } else { ?>insert_eesy_post_type<?php } ?>" id="insert_eesy_post_type_action">
        <button type="submit" class="eesy-button eesy-button-accent" tabindex="16"><?php _e('eesy-posttype_savebutton', 'eesy-posttype'); ?></button>
    </form>

    <?php if (isset($_GET['msg'])) { ?>
        <?php if ($_GET['msg'] == 1) { ?>
            <div id="eesy-main-messagebox" class="eesy-messagebox eesy-success eesy-margin-top">
                <?php _e('eesy-posttype_messages-successfully-saved', 'eesy-posttype') ?>
            </div>
        <?php } ?>
        <?php if ($_GET['msg'] == 2) { ?>
            <div class="eesy-messagebox eesy-alert eesy-margin-top">
                <i class="fas fa-exclamation-triangle"></i> <?php _e('eesy-posttype_messages-posttype-already-exists', 'eesy-posttype') ?>!
            </div>
        <?php } ?>
        <?php if ($_GET['msg'] == 3) { ?>
            <div class="eesy-messagebox eesy-alert eesy-margin-top">
                <i class="fas fa-exclamation-triangle"></i> <?php _e('eesy-posttype_messages-posttype-slug-already-exists', 'eesy-posttype') ?>!
            </div>
        <?php } ?>
        <?php if ($_GET['msg'] == 4) { ?>
            <div class="eesy-messagebox eesy-alert eesy-margin-top">
                <i class="fas fa-exclamation-triangle"></i> <?php _e('eesy-posttype_messages-posttype-menuname-already-exists', 'eesy-posttype') ?>!
            </div>
        <?php } ?>
    <?php } ?>

</div>
