<div class="eesy-pluginbox">

    <form class="add_taxonomie_form" method="post" action="<?php echo admin_url('admin-post.php'); ?>?page=eesy_posttype_taxonomies">

        <h2><?php _e('eesy-posttype_taxonomies-create-headline', 'eesy-posttype'); ?></h2>

        <div class="eesy-columned">
            <?php $eesy_post_types = unserialize(get_option('eesy_post_types')) ?>

            <div class="eesy-margin-bottom">
                <label>
                    <?php _e('eesy-posttype_attributes-associate-posttype', 'eesy-posttype'); ?> <span class="eesy-tooltip" data-tooltip="<?php _e('eesy-posttype_tooltips-attributes-associate-posttype', 'eesy-posttype'); ?>"><i class="eesy-icon fas fa-question-circle"></i></span>
                </label>
                <select class="eesy-fullwidth" name="eesy-posttype_attributes-associate-posttype" id="eesy-posttype_attributes-associate-posttype">
                    <?php foreach ($eesy_post_types as $key => $value) { ?>
                        <option <?php if (isset($_GET['eesy-posttype_attributes-associate-posttype']) && $_GET['eesy-posttype_attributes-associate-posttype'] == $value['eesy_post_type_name']) { ?>selected<?php } ?> value="<?php echo $value['eesy_post_type_name'] ?>"><?php echo $value['eesy_post_type_name'] ?></option>
                    <?php } ?>
                </select>
            </div>

            <div class="eesy-margin-bottom">
                <label>
                    <?php _e('eesy-posttype_taxonomies-name', 'eesy-posttype'); ?><span class="eesy-textcolor-accent">*</span> <span class="eesy-tooltip" data-tooltip="<?php _e('eesy-posttype_tooltips-taxonomies-name', 'eesy-posttype'); ?>"><i class="eesy-icon fas fa-question-circle"></i></span>
                </label>
                <input class="eesy-fullwidth eesy-posttype_taxonomies-name" type="text" required name="taxlabel[eesy-posttype_taxonomies-name]" tabindex="1" <?php if (isset($_GET['eesy-posttype_taxonomies-name'])) { ?>value="<?php echo $_GET['eesy-posttype_taxonomies-name'] ?>"<?php } ?>/>
            </div>

            <div class="eesy-margin-bottom">
                <label>
                    <?php _e('eesy-posttype_taxonomies-slug', 'eesy-posttype'); ?><span class="eesy-textcolor-accent">*</span> <span class="eesy-tooltip" data-tooltip="<?php _e('eesy-posttype_tooltips-taxonomies-slug', 'eesy-posttype'); ?>"><i class="eesy-icon fas fa-question-circle"></i></span>
                </label>
                <input class="eesy-fullwidth eesy-posttype_taxonomies-slug" type="text" required name="taxlabel[eesy-posttype_taxonomies-slug]" tabindex="2" <?php if (isset($_GET['eesy-posttype_taxonomies-slug'])) { ?>value="<?php echo $_GET['eesy-posttype_taxonomies-slug'] ?>"<?php } ?>/>
            </div>

        </div>

        <div class="eesy-textcolor-accent eesy-margin-top eesy-doublemargin-bottom">* <?php _e('eesy-posttype_required-field', 'eesy-posttype'); ?></div>


        <?php if (!empty($eesy_post_types)) { ?>
            <button type="submit" class="eesy-button eesy-button-accent"><?php _e('eesy-posttype_savebutton', 'eesy-posttype'); ?></button>
            <input type="hidden" name="update_eesy_taxonomie_id" value="<?php if (isset($_GET['update_eesy_taxonomie_id']) && !empty($_GET['update_eesy_taxonomie_id'])) { ?><?php echo $_GET['update_eesy_taxonomie_id'] ?><?php } ?>" id="update_eesy_taxonomie_id">
            <input id="action" type="hidden" name="action" value="<?php if (isset($_GET['action']) && !empty($_GET['action'])) { ?><?php echo $_GET['action'] ?><?php } else { ?>insert_eesy_taxonomie<?php } ?>" tabindex="11">
        <?php } else { ?>
            <div class="eesy-messagebox eesy-alert eesy-margin-bottom">
                <i class="fas fa-exclamation-triangle"></i> <?php _e('eesy-posttype_messages-create-posttype-first', 'eesy-posttype') ?>.
            </div>
        <?php } ?>

    </form>

    <?php if (isset($_GET['msg'])) { ?>
        <?php if ($_GET['msg'] == 1) { ?>
            <div id="eesy-main-messagebox" class="eesy-messagebox eesy-success eesy-margin-top">
                <?php _e('eesy-posttype_messages-successfully-saved', 'eesy-posttype') ?>
            </div>
        <?php } ?>
        <?php if ($_GET['msg'] == 2) { ?>
            <div class="eesy-messagebox eesy-alert eesy-margin-top">
                <i class="fas fa-exclamation-triangle"></i> <?php _e('eesy-posttype_messages-taxonomyname-already-exists-with-posttype', 'eesy-posttype') ?>.
            </div>
        <?php } ?>
        <?php if ($_GET['msg'] == 3) { ?>
            <div class="eesy-messagebox eesy-alert eesy-margin-top">
                <i class="fas fa-exclamation-triangle"></i> <?php _e('eesy-posttype_messages-slug-aleady-exists-with-posttype', 'eesy-posttype') ?>.
            </div>
        <?php } ?>
        <?php if ($_GET['msg'] == 4) { ?>
            <div class="eesy-messagebox eesy-alert eesy-margin-top">
                <i class="fas fa-exclamation-triangle"></i> <?php _e('eesy-posttype_messages-unknown-error', 'eesy-posttype') ?>.
            </div>
        <?php } ?>
    <?php } ?>

</div>
